> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Unmatched Result Test Cases

> List the supported Sandbox unmatched-result test cases and their requirements via the Junction API.

<Card horizontal icon="person-digging" color="#57164A">
  This feature is in **closed beta**.

  Interested in this feature? Get in touch with your Customer Success Manager.
</Card>

<Note>
  This endpoint is available only in Sandbox and requires unmatched-result testing to be enabled for your team.
</Note>


## OpenAPI

````yaml GET /v3/unmatched_result_test/case
openapi: 3.1.0
info:
  title: Junction API
  description: https://docs.junction.com/
  version: 0.4.638
servers:
  - url: https://api.us.junction.com
    x-fern-server-name: Production
  - url: https://api.eu.junction.com
    x-fern-server-name: ProductionEU
  - url: https://api.sandbox.us.junction.com
    x-fern-server-name: Sandbox
  - url: https://api.sandbox.eu.junction.com
    x-fern-server-name: SandboxEU
security:
  - apiKeyAuth: []
paths:
  /v3/unmatched_result_test/case:
    get:
      tags:
        - unmatched
      summary: List Unmatched Result Test Case Catalog
      operationId: >-
        list_unmatched_result_test_case_catalog_v3_unmatched_result_test_case_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListUnmatchedResultTestCasesResponse'
components:
  schemas:
    ListUnmatchedResultTestCasesResponse:
      properties:
        data:
          items:
            $ref: '#/components/schemas/UnmatchedResultTestCaseDefinition'
          type: array
          title: Data
      type: object
      required:
        - data
      title: ListUnmatchedResultTestCasesResponse
    UnmatchedResultTestCaseDefinition:
      properties:
        case:
          $ref: '#/components/schemas/UnmatchedResultTestCase'
          description: ℹ️ This enum is non-exhaustive.
        order_roles:
          items:
            type: string
          type: array
          title: Order Roles
        required_statuses:
          additionalProperties:
            $ref: '#/components/schemas/OrderLowLevelStatus'
          type: object
          title: Required Statuses
        lab_constraints:
          items:
            type: string
          type: array
          title: Lab Constraints
      type: object
      required:
        - case
        - order_roles
        - required_statuses
        - lab_constraints
      title: UnmatchedResultTestCaseDefinition
    UnmatchedResultTestCase:
      type: string
      enum:
        - match_completed
        - match_cancelled
        - wrong_collection
        - wrong_lab
        - multiple_demo_match
        - match_sample_id_mismatch_demo
        - match_demo
        - no_match
      title: UnmatchedResultTestCase
      description: ℹ️ This enum is non-exhaustive.
    OrderLowLevelStatus:
      type: string
      enum:
        - ordered
        - requisition_created
        - requisition_bypassed
        - transit_customer
        - out_for_delivery
        - with_customer
        - transit_lab
        - delivered_to_lab
        - completed
        - failure_to_deliver_to_lab
        - failure_to_deliver_to_customer
        - problem_in_transit_lab
        - problem_in_transit_customer
        - sample_error
        - appointment_scheduled
        - appointment_cancelled
        - appointment_pending
        - draw_completed
        - cancelled
        - lost
        - do_not_process
        - partial_results
        - awaiting_registration
        - registered
        - redraw_available
        - corrected
        - lab_processing_blocked
      title: OrderLowLevelStatus
      description: ℹ️ This enum is non-exhaustive.
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-vital-api-key
      description: Vital Team API Key

````